Free Support Forum - aspose.com

Please delete- found resolution :D

Turns out I was using an ancient version available and need to get patched up to 7.0. Sorry :slight_smile: